a { color:#E5CBC5; } 
a:visited { color:#E5CBC5; } 
a:active { color:#808080; } 
a:hover { color:#808080; } 
		a.wsp392a1197{ color:#E6E6E6; text-decoration: none} 
		a.wsp392a1197:visited{ color:#E6E6E6; text-decoration: none} 
		a.wsp392a1197:active{ color:#E6E6E6; text-decoration: none} 
		a.wsp392a1197:hover{ color:#E6E6E6; text-decoration: none} 
		a.wsp7170da91{ color:#FFFFFF; text-decoration: underline} 
		a.wsp7170da91:visited{ color:#FFFFFF; text-decoration: underline} 
		a.wsp7170da91:active{ color:#FFFFFF; text-decoration: underline} 
		a.wsp7170da91:hover{ color:#000000; text-decoration: underline} 
#menu_79b69f06 a { text-decoration: none; }
#menu_79b69f06_pane { background-color: #E6E6E6; border: 1px solid #E6E6E6; padding-top: 10px; padding-bottom: 10px; box-shadow: 2px 2px 6px 0px rgba(8, 8, 8, 0.784314); }
#menu_79b69f06_hr { background-color: #E6E6E6; height: 1px; border: none; }
#menu_79b69f06_entry { padding-left: 10px; padding-right: 10px; padding-top: 3px; padding-bottom: 3px; }
#menu_79b69f06_entry:hover { background-color: #323232; color: #FFFFFF !important; }
#menu_79b69f06_entry:hover span { color:#FFFFFF !important; }
		.menu_79b69f06_mainMenuEntry { text-align: center; }
		.menu_79b69f06_mainMenuEntry:hover {	background-color:#282828; }
		.menu_79b69f06_mainMenuEntry:hover span {	color:#FFFFFF !important; }
		#menu_79b69f06 .mobileEntry { display: none; } 
		#menu_79b69f06 .normalEntry { display: block; } 
		@media only screen and (max-width:550px) { 
			#menu_79b69f06 .mobileEntry { display: block; } 
			#menu_79b69f06 .normalEntry { display: none; } 
		}
body { background-color:#36002C; border: 0px solid #C0C0C0; padding:0;  margin: 0; }
.textstyle1 { text-align:center; }
#container_190c23ae { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; max-width:1280px; background:none;  }
#container_5db5a622 { box-sizing: border-box; vertical-align: top; position:relative; display: inline-block; width:100%; max-width:1280px; background-color:#800040; border: 1px solid #C0C0C0; box-shadow: 5px 5px 4px 0px rgba(128, 128, 128, 0.588235);  }
#container_5db5a622_padding { margin: 10px; display: block;  }
.textstyle2 { text-align:left; }
#container_6e1c83d6 { vertical-align: bottom; position:relative; display: inline-block; width:100%; background-color:#E5E5E5; background: linear-gradient(to bottom, #FFFFFF, #E5E5E5);  }
#container_6e1c83d6_padding { margin: 5px; display: block;  }
.textstyle3 { font-size:40pt; font-family:'Arial Black', Gadget, sans-serif; color:#59002C; font-weight:bold; text-shadow: 2px 2px 2px #FFFFFF;  }
#container_47eb4cd5 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:238px; max-width:1280px; background-color:#800040; background-image: url(rc_images/titel_m_personen.jpg); background-position:center center; background-size:cover;  }
#container_47eb4cd5_padding { margin: 10px; display: block;  }
#text_46078edb { vertical-align: bottom; position:relative; display: inline-block; margin:30px 0px 0px 10px;width:324px; height:175px; background:none;  }
.textstyle4 { font-size:68pt; font-family:Impact, Charcoal, sans-serif; color:#E6E6E6; font-weight:bold; line-height: 0.9; text-shadow: 2px 2px 2px #000000;  }
.textstyle5 { font-size:66pt; font-family:Impact, Charcoal, sans-serif; color:#E6E6E6; font-weight:bold; line-height: 0.9; text-shadow: 2px 2px 2px #000000;  }
.textstyle6 { font-size:14pt; font-family:Arial, Helvetica, sans-serif; color:#E6E6E6; font-weight:bold; line-height: 1.5; text-shadow: 2px 2px 2px #000000;  }
.textstyle7 { font-size:20pt; font-family:Arial, Helvetica, sans-serif; color:#E6E6E6; font-weight:bold; line-height: 1.5; text-shadow: 2px 2px 2px #000000;  }
.textstyle8 { font-size:20pt; font-family:Arial, Helvetica, sans-serif; color:#000000; line-height: 1.5;  }
#menu_79b69f06 { vertical-align: bottom; border-radius: 0px 0px 3px 3px; position:relative; display: inline-block; width:100%; height:38px; max-width:1280px; text-align:left; background-color:#E5E5E5; background: linear-gradient(to bottom, #FFFFFF, #E5E5E5);  }
.menuholder1 { position: relative; overflow: hidden; width: 100%; height: 100%; }
.menustyle1 { position:absolute; width:37px; height:38px; left:10px;  }
.menuentry_text1 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:33px;  }
.textstyle9 { font-size:22pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  white-space: nowrap; }
.menustyle2 { position:absolute; width:142px; height:38px; left:10px;  }
.menuentry_text2 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:22px;  }
.textstyle10 { font-size:14pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-weight:bold;  white-space: nowrap; }
.menustyle3 { position:absolute; width:104px; height:38px; left:152px;  }
.menustyle4 { position:absolute; width:157px; height:38px; left:256px;  }
.menustyle5 { position:absolute; width:147px; height:38px; left:413px;  }
.menustyle6 { position:absolute; width:171px; height:38px; left:560px;  }
.menustyle7 { position:absolute; width:182px; height:38px; left:731px;  }
.menustyle8 { position:absolute; width:97px; height:38px; left:913px;  }
.menustyle9 { position:absolute; width:128px; height:38px; left:1010px;  }
.menustyle10 { position:absolute; width:117px; height:38px; left:1138px;  }
.textstyle11 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#container_6cf5d1d2 { box-sizing: border-box; vertical-align: top; position:relative; display: inline-block; width:100%; background:none; border-top: none; border-left: none; border-right: none; border-bottom: none;  }
#container_6cf5d1d2_padding { margin: 0px 10px 10px 10px;display: block;  }
#container_124f33ff { vertical-align: top; position:relative; display: inline-block; width:100%; background:none;  }
#container_124f33ff_padding { margin: 10px; display: block;  }
.textstyle12 { font-size:22pt; font-family:'Trebuchet MS', Helvetica, sans-serif; color:#E5CBC5;  }
.textstyle13 { font-size:16pt; font-family:'Trebuchet MS', Helvetica, sans-serif; color:#E5CBC5;  }
#container_2cd7ade0 { box-sizing: border-box; vertical-align: top; position:relative; display: inline-block; width:100%; min-height:383px; background:none; border-top: 3px dotted #E6E6E6; border-left: none; border-right: none; border-bottom: none;  }
#container_2cd7ade0_padding { margin: 0px 10px 10px 10px;display: block;  }
#container_5def10f8 { vertical-align: top; position:relative; display: inline-block; width:25%; min-height:150px; background:none;  }
#container_5def10f8_padding { margin: 10px; display: block;  }
#container_99ca00f { box-sizing: border-box; vertical-align: top; border-radius: 3px; position:relative; display: inline-block; width:100%; min-height:150px; background-color:#59002C; border: 1px solid #E6E6E6;  }
#container_99ca00f_padding { margin: 10px; display: block;  }
#img_682ae83d { box-sizing: border-box; vertical-align: bottom; border-radius: 3px; position:relative; display: inline-block; width:75%; background:none; border: 1px solid #E6E6E6; box-shadow: 5px 5px 4px 0px rgba(0, 0, 0, 0.588235); height:auto;  }
.textstyle14 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000; line-height: 1.5;  }
.textstyle15 { font-size:16pt; font-family:'Trebuchet MS', Helvetica, sans-serif; color:#E5CBC5; line-height: 1.5;  }
.textstyle16 { font-size:12pt; font-family:'Trebuchet MS', Helvetica, sans-serif; color:#E5CBC5; line-height: 1.5;  }
.textstyle17 { font-size:11pt; font-family:'Trebuchet MS', Helvetica, sans-serif; color:#E5CBC5; line-height: 1.5;  }
#container_4407e01 { vertical-align: top; position:relative; display: inline-block; width:25%; min-height:150px; background:none;  }
#container_4407e01_padding { margin: 10px; display: block;  }
#container_503431f6 { box-sizing: border-box; vertical-align: top; border-radius: 3px; position:relative; display: inline-block; width:100%; min-height:150px; background-color:#59002C; border: 1px solid #E6E6E6;  }
#container_503431f6_padding { margin: 10px; display: block;  }
#img_5c8f0977 { box-sizing: border-box; vertical-align: bottom; border-radius: 3px; position:relative; display: inline-block; width:75%; background:none; border: 1px solid #E6E6E6; box-shadow: 5px 5px 4px 0px rgba(0, 0, 0, 0.588235); height:auto;  }
#container_755ad5e2 { vertical-align: top; position:relative; display: inline-block; width:25%; min-height:150px; background:none;  }
#container_755ad5e2_padding { margin: 10px; display: block;  }
#container_480f148f { box-sizing: border-box; vertical-align: top; border-radius: 3px; position:relative; display: inline-block; width:100%; min-height:150px; background-color:#59002C; border: 1px solid #E6E6E6;  }
#container_480f148f_padding { margin: 10px; display: block;  }
#img_23963370 { box-sizing: border-box; vertical-align: bottom; border-radius: 3px; position:relative; display: inline-block; width:75%; background:none; border: 1px solid #E6E6E6; box-shadow: 5px 5px 4px 0px rgba(0, 0, 0, 0.588235); height:auto;  }
#container_7b60245c { vertical-align: top; position:relative; display: inline-block; width:25%; min-height:150px; background:none;  }
#container_7b60245c_padding { margin: 10px; display: block;  }
#container_6bf93e8 { box-sizing: border-box; vertical-align: top; border-radius: 3px; position:relative; display: inline-block; width:100%; min-height:150px; background-color:#59002C; border: 1px solid #E6E6E6;  }
#container_6bf93e8_padding { margin: 10px; display: block;  }
#img_2921aad6 { box-sizing: border-box; vertical-align: bottom; border-radius: 3px; position:relative; display: inline-block; width:75%; background:none; border: 1px solid #E6E6E6; box-shadow: 5px 5px 4px 0px rgba(0, 0, 0, 0.588235); height:auto;  }
#container_7df56713 { box-sizing: border-box; vertical-align: top; position:relative; display: inline-block; width:100%; min-height:383px; background:none; border-top: 3px dotted #E6E6E6; border-left: none; border-right: none; border-bottom: none;  }
#container_7df56713_padding { margin: 0px 10px 10px 10px;display: block;  }
#container_41c1c2f { vertical-align: top; position:relative; display: inline-block; width:25%; min-height:150px; background:none;  }
#container_41c1c2f_padding { margin: 10px; display: block;  }
#container_7ad50193 { box-sizing: border-box; vertical-align: top; border-radius: 3px; position:relative; display: inline-block; width:100%; min-height:150px; background-color:#59002C; border: 1px solid #E6E6E6;  }
#container_7ad50193_padding { margin: 10px; display: block;  }
#img_656208bb { box-sizing: border-box; vertical-align: bottom; border-radius: 3px; position:relative; display: inline-block; width:75%; background:none; border: 1px solid #E6E6E6; box-shadow: 5px 5px 4px 0px rgba(0, 0, 0, 0.588235); height:auto;  }
#container_2b976f01 { vertical-align: top; position:relative; display: inline-block; width:25%; min-height:150px; background:none;  }
#container_2b976f01_padding { margin: 10px; display: block;  }
#container_7ea920b7 { box-sizing: border-box; vertical-align: top; border-radius: 3px; position:relative; display: inline-block; width:100%; min-height:150px; background-color:#59002C; border: 1px solid #E6E6E6;  }
#container_7ea920b7_padding { margin: 10px; display: block;  }
#img_788124e0 { box-sizing: border-box; vertical-align: bottom; border-radius: 3px; position:relative; display: inline-block; width:75%; background:none; border: 1px solid #E6E6E6; box-shadow: 5px 5px 4px 0px rgba(0, 0, 0, 0.588235); height:auto;  }
#container_69a09f8d { vertical-align: top; position:relative; display: inline-block; width:25%; min-height:150px; background:none;  }
#container_69a09f8d_padding { margin: 10px; display: block;  }
#container_5465f2a0 { box-sizing: border-box; vertical-align: top; border-radius: 3px; position:relative; display: inline-block; width:100%; min-height:150px; background-color:#59002C; border: 1px solid #E6E6E6;  }
#container_5465f2a0_padding { margin: 10px; display: block;  }
#img_3d01ad03 { box-sizing: border-box; vertical-align: bottom; border-radius: 3px; position:relative; display: inline-block; width:75%; background:none; border: 1px solid #E6E6E6; box-shadow: 5px 5px 4px 0px rgba(0, 0, 0, 0.588235); height:auto;  }
#container_4bf62c50 { vertical-align: top; position:relative; display: inline-block; width:25%; min-height:150px; background:none;  }
#container_4bf62c50_padding { margin: 10px; display: block;  }
#container_5c3cbd73 { box-sizing: border-box; vertical-align: top; border-radius: 3px; position:relative; display: inline-block; width:100%; min-height:150px; background-color:#59002C; border: 1px solid #E6E6E6;  }
#container_5c3cbd73_padding { margin: 10px; display: block;  }
#img_6805f2ac { box-sizing: border-box; vertical-align: bottom; border-radius: 3px; position:relative; display: inline-block; width:75%; background:none; border: 1px solid #E6E6E6; box-shadow: 5px 5px 4px 0px rgba(0, 0, 0, 0.588235); height:auto;  }
#container_2ed094ad { box-sizing: border-box; vertical-align: top; position:relative; display: inline-block; width:100%; min-height:383px; background:none; border-top: 3px dotted #E6E6E6; border-left: none; border-right: none; border-bottom: none;  }
#container_2ed094ad_padding { margin: 0px 10px 10px 10px;display: block;  }
#container_5ac905f6 { vertical-align: top; position:relative; display: inline-block; width:25%; min-height:150px; background:none;  }
#container_5ac905f6_padding { margin: 10px; display: block;  }
#container_30cce9d8 { box-sizing: border-box; vertical-align: top; border-radius: 3px; position:relative; display: inline-block; width:100%; min-height:150px; background-color:#59002C; border: 1px solid #E6E6E6;  }
#container_30cce9d8_padding { margin: 10px; display: block;  }
#img_3d0589e5 { box-sizing: border-box; vertical-align: bottom; border-radius: 3px; position:relative; display: inline-block; width:75%; background:none; border: 1px solid #E6E6E6; box-shadow: 5px 5px 4px 0px rgba(0, 0, 0, 0.588235); height:auto;  }
#container_3fd6e50a { vertical-align: top; position:relative; display: inline-block; width:25%; min-height:150px; background:none;  }
#container_3fd6e50a_padding { margin: 10px; display: block;  }
#container_700f791a { box-sizing: border-box; vertical-align: top; border-radius: 3px; position:relative; display: inline-block; width:100%; min-height:150px; background-color:#59002C; border: 1px solid #E6E6E6;  }
#container_700f791a_padding { margin: 10px; display: block;  }
#img_6f1985f6 { box-sizing: border-box; vertical-align: bottom; border-radius: 3px; position:relative; display: inline-block; width:75%; background:none; border: 1px solid #E6E6E6; box-shadow: 5px 5px 4px 0px rgba(0, 0, 0, 0.588235); height:auto;  }
.textstyle18 { font-size:18pt; font-family:'Trebuchet MS', Helvetica, sans-serif; color:#E5CBC5;  }
.textstyle19 { text-align:right; }
#container_7c35028d { box-sizing: border-box; vertical-align: top; border-radius: 3px; position:relative; display: inline-block; width:100%; min-height:37px; max-width:1280px; background-color:#59002C; border: 1px solid #E6E6E6;  }
#container_7c35028d_padding { margin: 10px; display: block;  }
.textstyle20 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF;  }
@media only screen and (max-width: 800px)
{
		#container_124f33ff { width:100%;  }
		#container_5def10f8 { width:100%;  }
		#container_99ca00f { width:100%;  }
		#container_4407e01 { width:100%;  }
		#container_503431f6 { width:100%;  }
		#container_755ad5e2 { width:100%;  }
		#container_480f148f { width:100%;  }
		#container_7b60245c { width:100%;  }
		#container_6bf93e8 { width:100%;  }
		#container_41c1c2f { width:100%;  }
		#container_7ad50193 { width:100%;  }
		#container_2b976f01 { width:100%;  }
		#container_7ea920b7 { width:100%;  }
		#container_69a09f8d { width:100%;  }
		#container_5465f2a0 { width:100%;  }
		#container_4bf62c50 { width:100%;  }
		#container_5c3cbd73 { width:100%;  }
		#container_5ac905f6 { width:100%;  }
		#container_30cce9d8 { width:100%;  }
		#container_3fd6e50a { width:100%;  }
		#container_700f791a { width:100%;  }
}
